html{
  scroll-behavior: smooth;
}

body{
}
main {
  flex: 1 0 auto;
  min-height: 100vh;
}

.sidenav{
  width: 70% !important;
}

.parallax-container{
  min-height: 100vh ;
}

.carousel{
  height: 100vh;
}

table{
  width: 100%;
}
.foto-tabla{
  width: 20%;
}
.precio{
  margin-top: -80%;
  font-size: 3em;
  text-shadow: 3px 3px 3px black;
}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.btn-floating{
  margin: 20px;
}

footer{
  margin-top: 10%;
}